from django.db import models
from SharixAdmin.models import SharixUser
from tickets.models import Task

class Frequentaddress(models.Model):
    user = models.ForeignKey(SharixUser, on_delete=models.DO_NOTHING, help_text="пользователь, которому соответствует роль клиента")
    address = models.CharField(max_length=150, help_text="Адрес")
    description = models.CharField(max_length=150, help_text="Описание")
    class Meta:
        db_table = "frequentaddress"
        verbose_name = "Частые адреса"
        verbose_name_plural = "Частые адреса"